# SessionNotStartedException Class Reference
[Widely used base classes and interfaces]

Inheritance diagram for SessionNotStartedException:
[legend]

List of all members.

## Public Member Functions

| __construct ()

## Detailed Description

See also:
  Session

Definition at line 17 of file Session.class.php.

## Constructor & Destructor Documentation

SessionNotStartedException::__construct | ( |  | ) |

Definition at line 19 of file Session.class.php.

The documentation for this class was generated from the following file:

- core/Base/Session.class.php